---
title: Untitled so far
...

<!-- Defining features:

- Nasal vowels
- Initial mutations
- Heavy fusion
- Dual number
- Strong #!IMPF!/#!PF! dichotomy
    - involving ablaut in _some_ conjugations
- SVO, head initial, suffixing
- uses Lántas' writing system but as an alphabet
- multiple series of 3rd person pronouns
-->

# Phonology

## Vowels

          Front             Back
----- --------------- ----------------
High   #/i y/ #(i y)   #/u/   #(u)
Mid    #/e ẽ/ #(e į)   #/o õ/ #(o ų)
Low    #/a æ̃/ #(a ę)   #/ɑ̃/   #(ą)
----- --------------- ----------------

The nasal vowels, if not followed by another vowel, may also be spelt with a vowel followed by «n» or «ŋ». The vowel #/ẽ/ can also be written «yn/yŋ», and #/ɑ̃/ can be written «on/oŋ».

### Diphthongs

The following falling diphthongs are allowed in the same positions:

- Oral vowels: «ei ae oe ui iu eo ao ou», pronounced as written
- Nasal vowels:
<div class=twocol>
    - \#/ẽĩ̯/ «iń», «yń»
    - \#/æ̃ĩ̯/ «ęi», «eń», «ein»/«eiŋ»
    - \#/ɑ̃ẽ̯/ «ąe», «ań», «oń», «aen»/«aeŋ», «oen»/«oeŋ»
    - \#/õẽ̯/ «ųi», «uń», «uin»/«uiŋ»
    - \#/ẽũ̯/ «įu», «im», «ym», «iun»/«iuŋ»
    - \#/æ̃õ̯/ «ęo», «em», «eon»/«eoŋ»
    - \#/ɑ̃õ̯/ «ąo», «am», «om», «aon»/«aoŋ», «oun»/«ouŋ»
    - \#/ɔ̃ũ̯/ «um»
</div>

In inflection classes, words ending with a nasal diphthong written with a consonant letter (e.g. «--iń») are treated as ending with a consonant, and after adding a suffix will often be resyllabified: «elem» #/eˈlæ̃ũ/ 'child' → «eˈle.mi» #/elemi/ 'children'.

### Umlaut

Many words undergo a vowel change when adding some inflectional endings:

- «o» and «a» become «e»;
- «e» becomes «i»;
- «ae», «oe», «eo», «ao», and «ou» all become «ei»;
- «u» becomes «y»;
- «ą» becomes «ę»;
- «ę», «ų», and «ųi» become «į»;
- «eń» and «uń» become «iń»;
- «ąe», «ań», «oń», «ųi», «uń», «ęo» and «ąo» become «ęi» or «eń»;
- «am» and «om» become «em»;
- «em» becomes «im»;
- «i», «y», «ei», «ui», «iu», «iń», «ęi», «įu», and «im» are unchanged.

This affects all vowels in the word: «pox́ae» 'sibling' → «pex́eig» 'siblings'.


### Allophony

- Monophthongs other than «i y u» become #[ə] at the end of a word if not stressed.


## Consonants

                Labial           Dental        Alveolo-palatal       Velar
----------- --------------- ----------------- ----------------- ---------------
    Plosive  #/p b/ #(p b)    #/t d/ #(t d)                      #/k ɡ/ #(k g)
  Affricate                  #/ts dz/ #(c x)   #/tɕ dʑ/ #(ć x́)
      Nasal  #/m̥ m/ #(ṃ m)    #/n̥ n/ #(ṇ n)     #/ɲ̊ ɲ/ #(ṇ́ ń)    #/ŋ̊ ŋ/ #(ŋ̇ ŋ)
  Fricative    #/f/ #(f)                                         #/x/   #(h/ṭ)
                             #/s z/ #(s z)     #/ɕ ʑ/ #(ś ź/ȝ)
Approximant   #/w/ #(w/ȝ)
    Lateral                  #/ɬ l/ #(ḷ l)
       Flap                  #/ɾ̥ ɾ/ #(ṛ r)

- Voiceless consonants are strongly aspirated, particularly continuants.
- \#/l ɬ/ are strongly velarised except before #/i e ẽ æ̃ y/.
- The letter «ȝ», usually arising from soft mutation of «g», denotes #/w/ before #/o õ a ɑ̃/, #/ʑ/ before #/i e ẽ æ̃ y/, and is silent before «u» or if not before a vowel. It originates from a former \*#/ɣ/. In endings for the dual it always denotes #/w/.
- When not before a vowel, #/w/ is silent. (This situation arises from soft mutation of #/b/).
- The letter «ḍ», originally #/ð/, is silent, but does split up diphthongs if it occurs between two vowels.
- The sound #/x/ is spelt «ṭ» if it results from an aspirate mutation of «t», and otherwise is «h».


## Syllable structure

[EBNF], where `VV(x)` means all consonants `x` expands to must match in
voicing: for example, the rule `VV(plosive, fricative)` allows «ps» and «bz»
but not «pz».

[EBNF]: https://en.wikipedia.org/wiki/EBNF

```ebnf
word = {syll}, last syll.
syll = [initial], vowel, [final].
initial = consonant
        | VV(plosive, fricative)
        | VV(fricative, plosive)
        | VV(plosive or mut, liquid)
        | VV(('s' | 'z'), (nasal | liquid))
        | 'kn̥' | 'ɡn' | 'km̥' | 'ɡm' | 'pn̥' | 'bn'
        | velar, 'w'.
final = consonant - nasal.
last syll = [initial], vowel, [last final].
last final = final
           | VV((consonant - (plosive | affricate)), plosive)
           | VV(plosive, fricative).
plosive or mut = plosive | fricative | nasal | 'w'.
    (* plosives or mutations of plosives *)
liquid = 'w' | 'l' | 'ɾ' | 'ɬ' | 'ɾ̥'.
```

- If a voiceless sonorant is in a cluster, then the dot isn't written.
- A syllable may be written with a nasal consonant in the coda, but this indicates a nasal vowel.
- Written double consonants are pronounced the same as single ones: «blaosso» 'you drink' is pronounced #/ˈblɑo̯sə/, the same as if it were «blaoso».
- Vowels in hiatus are rare, and result from «ḍ» becoming silent.

[S]: #mutations


### Mutations

The mutations are called _soft_ #!(S)!, _hard_ #!(H)!, _aspirate_ #!(A)!, and _nasal_ #!(N)!. Blank cells indicate that the consonant doesn't change. '–' indicates that «h» disappears in the soft mutation.

Soft mutation often causes consonants to change voicing. If they are part of a cluster, then this change propagates due to syllable structure constraints, but only the first one changes in the written form: «psu» 'tree' → «bsu» #/bzu/.

<figure>

                   Soft       Hard       Aspirate   Nasal
-------- --------- ---------- ---------- ---------- ----------
'adult'  #(poeś)   #(boeś)               #(foeś)    #(ṃoeś)
'horse'  #(beis)   #(weis)    #(peis)               #(meis)
'eye'    #(tis)    #(dis)                #(ṭis)     #(ṇis)
'fish'   #(dwem)   #(ḍwem)    #(twem)               #(nwem)
'person' #(seḷo)   #(zeḷo)                           
'big'    #(coros)  #(xoros)              #(soros)   #(ṇoros)
'many'   #(xale)   #(zale)    #(cale)               #(nale)
-------- --------- ---------- ---------- ---------- ----------

                 Soft   Hard   Aspirate  Nasal
---------------- ------ ------ --------- ------
 #(ḷom) 'sun'    #(lom)                  #(ṇom)
 #(lipśa) 'wall'                         #(nipśa)
 #(ṛ)            #(r)                    #(ṇ)
 #(r)                                    #(n)
 #(ć)            #(x́)          #(ś)      #(ṇ́)
 #(x́)            #(ź)   #(ć)             #(ń)
 #(ś)            #(ź)                     
---------------- ------ ------ --------- ------

        #!S!   #!H!   #!A!   #!N!
------ ------ ------ ------ ------
 #(k)   #(g)          #(h)   #(ŋ̇)
 #(g)   #(ȝ)   #(k)          #(ŋ)
 #(h)   #(–)                 #(ŋ̇)
 #(ṃ)   #(m)
 #(ṇ)   #(n)
 #(ṇ́)   #(ń)
 #(ŋ̇)   #(ŋ)
------ ------ ------ ------ ------

</figure>


## Stress

Stress is on the final syllable of a word's stem, and is not moved by the
addition of inflectional endings:
«ṛimsą» #/r̥ẽũ̯ˈsɑ̃/ 'doctor',
«ṛimsęȝi» #/r̥ẽũ̯ˈsæ̃.wi/ 'two doctors'.


# Nouns

Nouns are differentiated by three animacy levels: human #!(HUM/H)!, other animate #!(ANI/A)!, and inanimate #!(INA/I)!. In some places (e.g. verb inflection), #!A! and #!I! are merged into non-human #!(N)!. A few nouns are higher on the animacy level than their meaning would usually dictate. Most nouns also distinguish between three numbers, singular, dual, and plural.

The cases are ergative, absolutive, and dative; the vast majority of prepositions govern the absolutive case.

N.B. All «ȝ» in dual endings denote #/w/, regardless of environment.


## Human-animacy nouns

### Declension <span class=c>I</span>

Nouns of human animacy ending in a vowel, with no stem change.

<center>«seḷo» 'person'; «genu» 'friend'</center>

<figure>
           #!SG!     #!DU!      #!PL!
------- ---------- ---------- ----------
 #!ABS!  #(seḷo)   #(seḷoȝe)   #(seḷog)
 #!ERG!  #(seḷot)  #(seḷode)   #(seḷok)
 #!DAT!  #(seḷoḷ)  #(seḷolȝe)  #(seḷoh)
------- ---------- ---------- ----------

           #!SG!     #!DU!      #!PL!
------- ---------- ---------- ----------
 #!ABS!  #(genu)   #(genuȝe)   #(genug)
 #!ERG!  #(genut)  #(genude)   #(genuk)
 #!DAT!  #(genuḷ)  #(genulȝe)  #(genuh)
------- ---------- ---------- ----------
</figure>


### Declension <span class=c>II</span>

Nouns of human animacy ending in a vowel, featuring a vowel change in the stem in the dual and plural. In the dative dual, the second half of a final diphthong is lost (hence «pex́elȝi» instead of «pex́e**i**lȝi»).

<center>«pox́ae» 'sibling'; «ṛimsą» 'doctor'</center>

<figure>
          #!SG!      #!DU!       #!PL!
------- ---------- ------------ ----------
 #!ABS!  #(pox́ae)   #(pex́eiȝi)   #(pex́eig)
 #!ERG!  #(pox́aet)  #(pex́eidi)   #(pex́eik)
 #!DAT!  #(pox́aeḷ)  #(pex́elȝi)   #(pex́eih)
------- ---------- ------------ ----------

          #!SG!      #!DU!       #!PL!
------- ---------- ------------ ----------
 #!ABS!  #(ṛimsą)   #(ṛimsęȝi)   #(ṛimsęg)
 #!ERG!  #(ṛimsąt)  #(ṛimsędi)   #(ṛimsęk)
 #!DAT!  #(ṛimsąḷ)  #(ṛimsęlȝi)  #(ṛimsęh)
------- ---------- ------------ ----------
</figure>


### Declension <span class=c>III</span>

Nouns of human animacy ending in a consonant. The final consonant is subjected to the soft mutation when an ending starting with a vowel is added.

<center>«elem» 'child'; «poeś» 'adult'</center>

<figure>
          #!SG!      #!DU!      #!PL!
------- ---------- ----------- ----------
 #!ABS!  #(elem)    #(elemeo)   #(elemi)
 #!ERG!  #(elema)   #(elemaḍi)  #(elemik)
 #!DAT!  #(elemle)  #(elemlu)   #(elemih)
------- ---------- ----------- ----------

          #!SG!      #!DU!      #!PL!
------- ---------- ----------- ----------
 #!ABS!  #(poeś)    #(poeźeo)   #(poeźi)
 #!ERG!  #(poeźa)   #(poeźaḍi)  #(poeźik)
 #!DAT!  #(poeśle)  #(poeślu)   #(poeźih)
------- ---------- ----------- ----------
</figure>


## Animate nouns

### Declension <span class=c>I</span>

Animate nouns ending in a vowel with no stem change.

<center>«geźy» 'dog', «pada» 'cat'</center>

<figure>
          #!SG!      #!DU!      #!PL!
------- ---------- ----------- ----------
 #!ABS!  #(geźy)    #(geźyȝe)  #(geźyf)
 #!ERG!  #(geźyṭ)   #(geźyḍȝe) #(geźyni)
 #!DAT!  #(geźyh)   #(geźyȝam) #(geźyȝa)
------- ---------- ----------- ----------

          #!SG!      #!DU!      #!PL!
------- ---------- ----------- ----------
 #!ABS!  #(pada)    #(padaȝe)   #(padaf)
 #!ERG!  #(padaṭ)   #(padaḍȝe)  #(padani)
 #!DAT!  #(padah)   #(padaȝam)  #(padaȝa)
------- ---------- ----------- ----------
</figure>


### Declension <span class=c>II</span>

Animate nouns ending in a vowel with umlaut in the plural (but not dual).

<center>«bzola» 'snake', «ąeźe» 'lizard'</center>

<figure>
          #!SG!       #!DU!      #!PL!
------- ---------- ------------ -----------
 #!ABS!  #(bzola)   #(bzolaȝe)   #(bzele)
 #!ERG!  #(bzolat)  #(bzolade)   #(bzeleni)
 #!DAT!  #(bzolah)  #(bzolaȝam)  #(bzeleśi)
------- ---------- ------------ -----------

          #!SG!       #!DU!      #!PL!
------- ---------- ------------ -----------
 #!ABS!  #(ąeźe)    #(ąeźeȝe)    #(ęiźi)
 #!ERG!  #(ąeźet)   #(ąeźede)    #(ęiźini)
 #!DAT!  #(ąeźeh)   #(ąeźeȝam)   #(ęiźiśi)
------- ---------- ------------ -----------
</figure>


### Declension <span class=c>III</span>

Animate nouns ending in a consonant with no stem change. The final consonant is subjected to the soft mutation when an ending starting with a vowel is added.

<center>«klos» 'river', «beis» 'horse'</center>


<figure>
          #!SG!       #!DU!      #!PL!
------- ---------- ------------ -----------
 #!ABS!   #(klos)   #(klosȝe)    #(klozi)
 #!ERG!   #(kloza)  #(klozaḍi)   #(klozi)
 #!DAT!  #(kloska)  #(klosku)    #(klozik)
------- ---------- ------------ -----------

          #!SG!       #!DU!      #!PL!
------- ---------- ------------ -----------
 #!ABS!   #(beis)   #(beisȝe)    #(beizi)
 #!ERG!   #(beiza)  #(beizaḍi)   #(beizi)
 #!DAT!  #(beiska)  #(beisku)    #(beizik)
------- ---------- ------------ -----------
</figure>


### Declension <span class=c>IV</span>

Animate nouns ending in a consonant with umlaut in the dual and plural. The final consonant is subjected to the soft mutation when an ending starting with a vowel is added.

<center>«maf» 'pet', «oŋ» 'rat'</center>


<figure>
          #!SG!       #!DU!       #!PL!
------- ---------- ------------ -----------
 #!ABS!  #(maf)     #(mefȝi)     #(mewi)
 #!ERG!  #(mawa)    #(meweḍi)    #(mewi)
 #!DAT!  #(mafka)   #(mefky)     #(mewik)
------- ---------- ------------ -----------

          #!SG!       #!DU!       #!PL!
------- ---------- ------------ -----------
 #!ABS!   #(oŋ)     #(eŋȝi)      #(eŋi)
 #!ERG!  #(oŋa)     #(eŋeḍi)     #(eŋi)
 #!DAT!  #(oŋka)    #(eŋky)      #(eŋik)
------- ---------- ------------ -----------
</figure>


## Inanimate nouns

### Declension I

Inanimate nouns ending in a vowel. Words of this type are never subject to vowel change.

<center>«gwae» 'law', «bjeźi» 'door'</center>

<figure>
          #!SG!       #!DU!      #!PL!
------- ---------- ------------ -----------
 #!ABS!  #(gwae)    #(gwaezo)    #(gwael)
 #!ERG!  #(gwae)    #(gwaezo)    #(gwael)
 #!DAT!  #(gwaeh)   #(gwaezam)   #(gwaeh)
------- ---------- ------------ -----------

          #!SG!       #!DU!      #!PL!
------- ---------- ------------ -----------
 #!ABS!  #(bjeźi)   #(bjeźizo)   #(bjeźil)
 #!ERG!  #(bjeźi)   #(bjeźizo)   #(bjeźil)
 #!DAT!  #(bjeźih)  #(bjeźizam)  #(bjeźih)
------- ---------- ------------ -----------
</figure>


### Declension II

Inanimate nouns ending in a consonant. Words of this type are never subject to vowel change.

<center>«mes» 'hand', «śab» 'leg'</center>

<figure>
          #!SG!       #!DU!       #!PL!
------- ---------- ------------ -----------
 #!ABS!  #(mes)     #(mezo)      #(mezi)
 #!ERG!  #(mes)     #(mezo)      #(mezi)
 #!DAT!  #(meska)   #(mezam)     #(mezih)
------- ---------- ------------ -----------

          #!SG!       #!DU!       #!PL!
------- ---------- ------------ -----------
 #!ABS!   #(śab)     #(śawo)     #(śawi)
 #!ERG!   #(śab)     #(śawo)     #(śawi)
 #!DAT!  #(śabka)    #(śawam)    #(śawih)
------- ---------- ------------ -----------
</figure>


## Definiteness {#indef}

Indefinite nouns are preceded by the article «na», which causes nasal mutation if the word starts with a consonant, and causes a word starting with a vowel to be prefixed with «n». Definite nouns have no article.

<div class=twocol>

- «ąeźe» '[the] lizard'
- «na nąeźe» 'a lizard'
- «klos» '[the] river'
- «na ŋlos» 'a river'

</div>


# Adjectives

Attributive adjectives precede the noun the modify, unless the indefinite article [«na»](#indef) is also present, in which case they follow the noun. If they follow the noun, then the first undergoes soft mutation if it ends with an oral vowel, and nasal mutation if it ends with a nasal vowel.

- «hwes coros ąeźe» '[the] good big lizard'
  (adjectives precede noun «ąeźe»)
- «na nąeźe <u>w</u>es coros» 'a good big lizard'
  («na» is present, so adjectives follow noun, and «hwes» is mutated after «--e»)

## Agreement

Attributive adjectives agree with the case but not number or animacy of their head noun. The endings depend on whether they end with a consonant or vowel.

<center>
  «hwes» 'good',
  «pou» 'black'
</center>

------- ----------- -----------
 #!ABS!  #(hwes)      #(pou)
 #!ERG!  #(hwes)      #(pous)
 #!DAT!  #(hweze)     #(poun)
------- ----------- -----------


# Pronouns

__TODO__

- Dative forms are also used for possession:
    <div class=twocol>
    - «tou ȝeźy» 'my dog';
    - «lu geźy» 'your and my dog';
    - «pox́aeḷ eo ȝeźy» 'the (my) sibling's dog'.
    </div>
- When used possessively:
    - pronouns ending in a vowel cause a soft mutation;
    - those ending in «h» drop the «h» and cause an aspirate mutation.
- Pronouns themselves ignore all mutations caused by preceding words.
- The first-person dual has separate forms for
  "you and I" (inclusive, #!1IDU!)
  and "someone else and I" (exclusive, #!1EDU!).
- **TODO**: multiple 3rd person pronouns (or none, and lots of demonstratives)

## Personal pronouns

<figure>
          #!ABS!    #!ERG!    #!DAT!
-------- --------- --------- ---------
  #!1SG!  #(to)     #(tą)     #(tou)
 #!1IDU!  #(loe)    #(loń)    #(luh)
 #!1EDU!  #(kos)    #(kom)    #(keh)
  #!1PL!  #(fić)    #(fim)    #(feo)
  #!2SG!  #(sou)    #(som)    #(sui)
  #!2DU!  #(soe)    #(soen)   #(soeh)
  #!2PL!  #(xe)     #(xęi)    #(dao)
-------- --------- --------- ---------

          #!ABS!    #!ERG!    #!DAT!
-------- --------- --------- ---------
 #!3HSG!  #(i)      #(iŋ)     #(eo)
 #!3HDU!  #(iza)    #(zam)    #(zaoh)
                               
 #!3HPL!  #(wo)     #(boń)    #(beo)
 #!3ASG!  #(go)     #(gon)    #(gu)
 #!3ADU!  #(gwe)    #(gwę)    #(geo)
 #!3APL!  #(si)     #(siŋ)    #(siu)
-------- --------- --------- ---------

          #!ABS!    #!ERG!    #!DAT!
-------- --------- --------- ---------
 #!3ISG!  #(e)      #(e)      #(ei)
 #!3IDU!  #(ha)     #(ham)    #(geo)
                               
 #!3IPL!  #(si)     #(siŋ)    #(siu)
-------- --------- --------- ---------
</figure>


# Verbs

- Verbal inflection features a strong split between imperfective #!(IMPF)! and
  perfective #!(PF)!. The distinction is usually reflected by one of a few
  suffixes, some of which, marked with †, trigger umlaut. However, some verbs
  have different stems in the two aspects.
<div class=twocol>
    - «–te»^^†^^
    - «–s»
    - «–wa»
    - «–eś»^^†^^
    - «–»^^†^^ (i.e., only umlaut)
</div>

- Verbs distinguish only between human and non-human #!(N)!, and then only in
  the third person. The third person non-human dual is the same as the plural.

- The future tense is indicated by the particle «ze» immediately before the
  present form of the verb, which induces a soft mutation.


## Conjugation <span class=c>I</span>

Verb stems ending in a vowel. If the stem comes immediately before a person ending starting with a vowel or «ȝ», then «i» and «u» become «e» and «o», respectively. The three types («a», «e»/«i», and «o»/«u») are the same apart from endings which introduce diphthongs. The «ȝ» in #!3NSG! is silent.)

<center>
  «knama--» («knemete--») 'eat',
  «dezno--» («deznos--») 'sleep',
  «gefi--» («gefiwa--») 'say'
</center>

<figure class=tri>
          #!PRS!       #!PST!
-------- ------------ -------------
  #!1SG!  #(knaman)    #(knamac)
  #!1DU!  #(knamal)    #(knamaḷu)
  #!1PL!  #(knamawi)   #(knamam)
  #!2SG!  #(knamas)    #(knamaos)
  #!2DU!  #(knamazo)   #(knamaozu)
  #!2PL!  #(knamad)    #(knamaco)
 #!3HSG!  #(knamae)    #(knamaḍu)
 #!3HDU!  #(knamaez)   #(knamax́u)
 #!3HPL!  #(knamao)    #(knamak)
 #!3NSG!  #(knamaȝ)    #(knamake)
 #!3NPL!  #(knamaś)    #(knamazu)
-------- ------------ -------------

          #!PRS!       #!PST!
-------- ------------ -------------
  #!1SG!  #(deznon)    #(deznoc)
  #!1DU!  #(deznol)    #(deznoḷu)
  #!1PL!  #(deznowi)   #(deznom)
  #!2SG!  #(deznos)    #(deznous)
  #!2DU!  #(deznozo)   #(deznouzu)
  #!2PL!  #(deznod)    #(deznoco)
 #!3HSG!  #(deznoe)    #(deznoḍu)
 #!3HDU!  #(deznoez)   #(deznox́u)
 #!3HPL!  #(deznou)    #(deznok)
 #!3NSG!  #(deznoȝ)    #(deznoke)
 #!3NPL!  #(deznoś)    #(deznozu)
-------- ------------ -------------

          #!PRS!              #!PST!
-------- ------------------- --------------------
  #!1SG!  #(gefin)            #(gefic)
  #!1DU!  #(gefil)            #(gefiḷu)
  #!1PL!  #(gefiwi)           #(gefim)
  #!2SG!  #(gefis)            #(gef<u>e</u>os)
  #!2DU!  #(gefizo)           #(gef<u>e</u>ozu)
  #!2PL!  #(gefid)            #(gefico)
 #!3HSG!  #(gef<u>e</u>i)     #(gefiḍu)
 #!3HDU!  #(gef<u>e</u>iz)    #(gefix́u)
 #!3HPL!  #(gef<u>e</u>o)     #(gefik)
 #!3NSG!  #(gef<u>e</u>ȝ)     #(gefike)
 #!3NPL!  #(gefiś)            #(gefizu)
-------- ------------------- --------------------
</figure>


## Conjugation <span class=c>II</span>

Verbs ending in «s», «z», «ś», or «ź». A «s»/«ś» becomes «z»/«ź» when a person or perfective ending beginning with a vowel or semivowel is added, and in #!3HSG!.

<center>
  «x́owas--» («x́eweste--») 'push',
  «nez--» («niześ--») 'hear'
</center>

<figure class=tri>
          #!PRS!       #!PST!
-------- ------------ -------------
  #!1SG!  #(x́owaze)    #(x́owaske)
  #!1DU!  #(x́owaslu)   #(x́owasklu)
  #!1PL!  #(x́owazwi)   #(x́owaskiŋ)
  #!2SG!  #(x́owasso)   #(x́owassoh)
  #!2DU!  #(x́owasse)   #(x́owaskeo)
  #!2PL!  #(x́owast)    #(x́owaskao)
 #!3HSG!  #(x́owaz)     #(x́owask)
 #!3HDU!  #(x́owaziz)   #(x́owaskiz)
 #!3HPL!  #(x́owazo)    #(x́owasko)
 #!3NSG!  #(x́owas)     #(x́owask)
 #!3NPL!  #(x́owassi)   #(x́owasko)
-------- ------------ -------------

          #!PRS!       #!PST!
-------- ------------ ------------
  #!1SG!  #(neze)      #(nezge)
  #!1DU!  #(nezlu)     #(nezglu)
  #!1PL!  #(nezwi)     #(nezgiŋ)
  #!2SG!  #(nezo)      #(nezoh)
  #!2DU!  #(neze)      #(nezgeo)
  #!2PL!  #(nezd)      #(nezgao)
 #!3HSG!  #(nez)       #(nezg)
 #!3HDU!  #(neziz)     #(nezgiz)
 #!3HPL!  #(nezo)      #(nezgo)
 #!3NSG!  #(nez)       #(nezg)
 #!3NPL!  #(nezi)      #(nezgo)
-------- ------------ ------------

</figure>


## The copula

- The word 'to be' is highly irregular, and has a number of major differences from other verbs:
    - It maintains a distinction between nonhuman animate and inanimate subjects.
    - It has no perfective form.
    - If the subject is a personal pronoun then the pronoun is dropped.
- Disyllabic forms are stressed on the first syllable.
- Forms ending with a vowel cause a soft mutation on the following word.
- The forms «wi wiȝ» are pronounced #/y wi/.
- The citation form is «as».


<figure class=tri>
          #!PRS!       #!PST!
-------- ------------ ------------
  #!1SG!  #(zo)        #(gac)
  #!1DU!  #(sloe)      #(glu)
  #!1PL!  #(zy)        #(gą)
  #!2SG!  #(sou)       #(bes)
  #!2DU!  #(asse)      #(beozu)
  #!2PL!  #(ast)       #(wzo)
-------- ------------ ------------

          #!PRS!       #!PST!
-------- ------------ ------------
 #!3HSG!  #(eń)        #(gae)
 #!3HDU!  #(ęs)        #(gez)
 #!3HPL!  #(am)        #(gek)
 #!3ASG!  #(wi)        #(gae)
 #!3ADU!  #(wiȝ)       #(gi)
 #!3APL!  #(am)        #(x́eg)
-------- ------------ ------------

          #!PRS!       #!PST!
-------- ------------ ------------
 #!3ISG!  #(as)        #(ask)
 #!3IPL!  #(eź)        #(akko)
-------- ------------ ------------

</figure>



# Syntax

TODO

- NAdj
- AVPX or VSX
- If-then is concatenated clauses
    «Som gefes e---haeze to» "If you say it, I'll come."



# Numerals

--- ------- --- ----------- --- ---------- --- ---------
  1 #(nei)    6 #(lenei)     11 #(skonei)   16 #(benei)
  2 #(skou)   7 #(lezgou)    12 #(skogou)   17 #(bengou)
  3 #(bęi)    8 #(lewęi)     13 #(skobęi)   18 #(bęiwęi)
  4 #(zik)    9 #(lezik)     14 #(skozik)   19 #(bęzik)
  5 #(lef)   10 #(skolf)     15 #(bęif)     20 #(teiŋ)
--- ------- --- ----------- --- ---------- --- ---------


# Examples

## North Wind and the Sun


_The North Wind and the Sun were disputing which was the stronger, when a traveller came along wrapped in a warm cloak. They agreed that the one who first succeeded in making the traveller take his cloak off should be considered stronger than the other. Then the North Wind blew as hard as he could, but the more he blew the more closely did the traveller fold his cloak around him; and at last the North Wind gave up the attempt. Then the Sun shined out warmly, and immediately the traveller took off his cloak. And so the North Wind was obliged to confess that the Sun was the stronger of the two._


```pgloss
Feiś Tekak no Ḷom af leśti haesko nesi geo glamas,
ˈfeiɕ teˌkak nə ˈɬɑ̃õ̯ af leɕˌti ˈxae̯skə nesi ɡeo̯ ɡlaˈmas
Feiś Tekak no  Ḷom af   leśti haes-ko       nesi  geo      klamas
wind north and sun anti same  come-3NPL;PST about 3ADU;DAT strength
The North Wind and the Sun were arguing about their strength
```

```pgloss
fei na seḷo heistesu śo we lin na ŋ̇ahao geśi.
fei nə seˈɬo ˌxeistesu ɕə ˌwe lẽĩ̯ nə ŋ̊aˈxao̯ ɡeˈɕi
fei  na  seḷo   haes-te-su        śo   gwe  lin  na kahao geśi
when a   person come-PF-3HSG;PST  near 3ADU with a  cloak warm
when someone came by with a warm cloak.
```

```pgloss
Gwe leśti heistesu, gon gnous seḷoḷ gy hantei kahao źopfu
ˌɡwe leɕˈti ˌxeistesu | ɡɑ̃ ˌɡnou̯s seˈɬoɬ ˌɡy xanˈtei̯ kaˈxao̯ ʑopˌfu
gwe  leśti haes-te-su       gon      gnous seḷo-ḷ     gy   hante-i   kahao     źopfu
3ASG same  come-PF-3NPL;PST 3ASG;ERG cause person-DAT away wear-3HSG cloak;ABS first
They agreed that whoever first makes the person take off their cloak
```

```pgloss
gon zeme klamas klou nae.
ɡɑ̃ zeˌme klaˈmas klou̯ ˈnae̯
gon      zeme klamas   klou   nae
3ASG;ERG have strength beyond other
would be stronger than the other.
```

```pgloss
Feiś Tekak gy ńafusteke leśti brunisk,
ˈfeiɕ teˌkak ɡy ɲaˈfustekə leɕˌti bɾuˈnisk
Feiś_Tekak gy   ńafus-te-ke      leśti      brunis-k
north_wind away blow-PF-3NSG;PST as_much_as could-3NSG;PST
The North Wind blew as hard as he could,
```
