---
title: back on my bullshit
...

<center style="width: 70%; margin: auto; font-style: italic">
What happens if Ancient Greek, Latin, and Welsh are mashed together by someone
who doesn't know any of them? A big mess is what.
</center>

# Phonology

## Vowels

<figure>

|      |     Front     |      Mid      |      Back     |
|-----:|:-------------:|:-------------:|:-------------:|
| High | #(i) #/i, iː/ |               | #(u) #/u, uː/ |
|  Mid | #(e) #/ɛ, eː/ | #(ə) #/ə, ɘː/ | #(o) #/ɔ, oː/ |
|  Low |   #(a) #/aː/  |   #(a) #/ä/   |               |

</figure>

  * The allowed diphthongs #/ai̯ au̯ ei̯ eu̯ oi̯ ou̯ ui̯/. They are written as their
    two component vowels.
  * Length and stress are indicated [using diacritics]{#dia}:
      * stressed short vowels with an acute accent (#(á));
      * unstressed long vowels with a macron (#(ā));
      * stressed long vowels with a circumflex (#(â)).

    Diphthongs have the diacritic on the first letter. Stress isn't indicated
    on monosyllabic words, unless inflections are added which cause the word to
    become multisyllabic.

### Umlaut

At certain times, either the last vowel, or all vowels in some words, will
undergo *i*-umlaut, where they will move closer to #[i]. This process is
reflected in the spelling of affected forms. Vowels move one step along the
following graphs:

<figure>
<object data=iuml-p.svg>
<div class=twocol>
  * \#(e → i)
  * \#(o, ə, a → e)
  * \#(u → y)
</div>
</object>
<object data=iuml-d.svg>
<div class=twocol>
  * \#(ei → i)
  * \#(eu, oi, ai → ei)
  * \#(ou → eu)
  * \#(au → ai)
</div>
</object>
</figure>

Forms which cause umlaut of the last vowel are marked with a †; forms causing
umlaut of the whole words are marked ‡. Only some words are affected by umlaut;
those which do are also marked with †.


### Stress

Stress is unpredictable and is indicated with diacritics (see [above](#dia)).
Monosyllabic words are unmarked for stress, but when inflections are added
which give them more than one syllable, those forms of the word *are* marked.

Most affixes don't affect the stress; those which do are pointed out. Compound
words have the primary stress on the last root.


## Consonants

|           |     Labial    |    Coronal    |     Dorsal    |
|----------:|:-------------:|:-------------:|:-------------:|
|   Plosive | #(p b) #/p b/ | #(t d) #/t d/ | #(k g) #/k ɡ/ |
| Fricative |   #(f) #/f/   |   #(s) #/s/   |   #(h) #/χ/   |
|     Nasal |   #(m) #/m/   |   #(n) #/n/   |               |
|   Lateral |               |   #(l) #/l/   |               |
|      Flap |               |   #(r) #/ɾ/   |               |
| Semivowel |   #(w) #/w/   |               |   #(y) #/j/   |

### Allophones

<div class=twocol>
  * \#(s → ʃ / \_{C,#})
  * \#(s → z / {b, g}\_,  \_{b, g, d})
  * \#(ɾ → ʃ / t\_)
  * \#(ɾ → ʒ / d\_)
  * \#(χ → ç / \_{i, iː, ɛ, eː})
  * \#(l → ɬ / #\_, \_#)
  * \#(ɾ → ɾ̥ / #\_, \_#)
  * \#(N → m / \_p, etc)
  * \#({b, d, g} → {p, t, k} / \_#)
  * \#({p, t, k} → {pʰ, tʰ, kʰ} / #\_V, V\_V)
  * \#(· → ɦ / V_V)
</div>


## Syllable structure

```ebnf
word   = {syll}+.
syll   = [onset], nucleus, [coda].
onset  = consonant
       | ['s'], (plosive | fricative | 'm'), ['ɾ' | 'l']
       | ('p' | 'k'), 's'
       | ('t' | 'd' | 'k' | 'ɡ'), 'm'
       | ('p' | 'b' | 'k' | 'ɡ'), 'n'.
medial = ([glide], vowel) - ('yi' | 'wu').
coda   = consonant
       | 'm', ('p' | 'b')
       | 'n', ('t' | 'd' | 'k' | 'ɡ')
       | ('s' | 'l' | 'r'), plosive
       | plosive, 's'.
```


# Morphology

## Nouns

  * cases: #!NOM!; #!ACC!; #!LOC!; #!ALL!; #!ABL!; #!VOC!
  * numbers:
      * \#!SG!: numbers ending in 1 other than 11; 0
      * \#!DU!: numbers ending in 2 other than 12
      * \#!PL!: otherwise
  * genders: animate #!(ANI)!, inanimate #!(INA)!, and mixed #!(MIX)!
      - \#!MIX! words inflect themselves like #!ANI!
      - \#!MIX! agreement: like #!ANI! in #!NOM!, #!ACC!, #!VOC!, otherwise
        like #!INA!
  * adjectives & def art agree with head noun

<div class=twocol>
  - «nyā» cat #!ANI!
  - «éwe»† child #!ANI!
  - «hwêha» road #!INA!
  - «kyeséi» kobold #!ANI!
  - «búses»† sky #!MIX!
</div>


# Declension I

Words ending in a short «e», «ə», or «a», indicated as «V» in the following
table.

  - The illicit sequence «-əi-» becomes «-ei-», and «-ii-» becomes «-i-».
  - If the penultimate syllable of the stem is short and stressed, and the
    ending begins with a long vowel, then the stress is moved to that long
    vowel.

<figure>

|        | #!ANI.SG! | #!ANI.DU! | #!ANI.PL! | #!INA.SG! | #!INA.DU! | #!INA.PL! |
|-------:|:---------:|:---------:|:---------:|:---------:|:---------:|:---------:|
| #!NOM! |   #(--V)  |  #(--V̄g)  |  #(--Vn)‡ |   #(--V)  |  #(--V̄g)  |  #(--V̄)‡  |
| #!ACC! |   #(--o)  |  #(--of)  |  #(--ī)‡  |   #(--V̄)  |  #(--V̄f)  |  #(--ī)‡  |
| #!LOC! |  #(--Vd)  |  #(--Vds) | #(--Vid)‡ |  #(--Vd)  |  #(--Vid) | #(--Vid)‡ |
| #!ALL! |  #(--Vls) |  #(--Vlg) | #(--Vks)‡ |  #(--Vl)  |  #(--V̄ks) | #(--V̄ks)‡ |
| #!ABL! |  #(--V̄st) |  #(--V̄sk) |  #(--V̄d)‡ |  #(--V̄st) |  #(--V̄d)  |  #(--V̄d)‡ |
| #!VOC! |  #(--Vi)  |  #(--Vig) | #(--Vin)‡ |   #(--V)  |  #(--V̄g)  |  #(--V̄)‡  |

</figure>

<figure>

|        | #!SG!     | #!DU!     | #!PL!      |
|-------:|:---------:|:---------:|:----------:|
| #!NOM! | #(éw·e)   | #(ew·êg)  | #(í·win)‡  |
| #!ACC! | #(éw·o)   | #(éw·of)  | #(i·wî)‡   |
| #!LOC! | #(éw·ed)  | #(éw·eds) | #(í·wid)‡  |
| #!ALL! | #(éw·els) | #(éw·elg) | #(í·wīks)‡ |
| #!ABL! | #(ew·êst) | #(ew·êsk) | #(i·wîd)‡  |
| #!VOC! | #(éw·ei)  | #(ew·êig) | #(í·win)‡  |

|        | #!SG!       | #!DU!       | #!PL!       |
|-------:|:-----------:|:-----------:|:-----------:|
| #!NOM! | #(hwêh·a)   | #(hwêh·āg)  | #(hwêh·ā)   |
| #!ACC! | #(hwêh·ā)   | #(hwêh·āf)  | #(hwêh·ī)   |
| #!LOC! | #(hwêh·ad)  | #(hwêh·aid) | #(hwêh·aid) |
| #!ALL! | #(hwêh·als) | #(hwêh·āks) | #(hwêh·āks) |
| #!ABL! | #(hwêh·āst) | #(hwêh·ād)  | #(hwêh·ād)  |
| #!VOC! | #(hwêh·a)   | #(hwêh·āg)  | #(hwêh·ā)   |

</figure>


# Declension II

Words ending in a long vowel or diphthong.

  - Endings are the same for animate and inanimate.
  - Second declension nouns never experience umlaut.
  - If the stem ends in a front vowel «ē ī» or a diphthong ending in «i», then
    «ᴇ» denotes «e»; otherwise, «ə».

<figure>

|        |  #!SG! |  #!DU!  |  #!PL!  |
|-------:|:------:|:-------:|:-------:|
| #!NOM! |  #(--) |  #(--k) |  #(--n) |
| #!ACC! |  #(--) |  #(--k) |  #(--n) |
| #!LOC! | #(--t) | #(--yᴇ) |  #(--d) |
| #!ALL! | #(--s) | #(--rᴇ) | #(--yᴇ) |
| #!ABL! | #(--s) |  #(--h) |  #(--d) |
| #!VOC! |  #(--) |  #(--k) |  #(--n) |

</figure>

<figure>

|        |    #!SG!    |     #!DU!    |     #!PL!    |
|-------:|:-----------:|:------------:|:------------:|
| #!NOM! |  #(kyeséi)  |  #(kyeséi·k) |  #(kyeséi·n) |
| #!ACC! |  #(kyeséi)  |  #(kyeséi·k) |  #(kyeséi·n) |
| #!LOC! | #(kyeséi·t) | #(kyeséi·ye) |  #(kyeséi·d) |
| #!ALL! | #(kyeséi·s) | #(kyeséi·re) | #(kyeséi·ye) |
| #!ABL! | #(kyeséi·s) |  #(kyeséi·h) |  #(kyeséi·d) |
| #!VOC! |  #(kyeséi)  |  #(kyeséi·k) |  #(kyeséi·n) |

|        |   #!SG!  |   #!DU!   |   #!PL!   |
|-------:|:--------:|:---------:|:---------:|
| #!NOM! |  #(nyā)  |  #(nyā·k) |  #(nyā·n) |
| #!ACC! |  #(nyā)  |  #(nyā·k) |  #(nyā·n) |
| #!LOC! | #(nyā·t) | #(nyâ·yə) |  #(nyā·d) |
| #!ALL! | #(nyā·s) | #(nyâ·rə) | #(nyâ·yə) |
| #!ABL! | #(nyā·s) |  #(nyā·h) |  #(nyā·d) |
| #!VOC! |  #(nyā)  |  #(nyā·k) |  #(nyā·n) |

</figure>


# Declension III

Words ending in a short vowel followed by «s».

  - The illicit sequence «-əi» becomes «-ei», and «-ii» becomes «-i».
  - For these words the dual is the same as the plural.
  - Unlike in the first declension, the stress doesn't move.

<figure>

|        |   #!SG!  | #!DU!/#!PL! |
|-------:|:--------:|:-----------:|
| #!NOM! |  #(--Vs) |    #(--V̄)   |
| #!ACC! | #(--Vi)† |   #(--V̄s)   |
| #!LOC! | #(--Vnt) |  #(--Vnī)‡  |
| #!ALL! | #(--Vns) |  #(--Vsi)†  |
| #!ABL! | #(--Vks) |  #(--Vgos)  |
| #!VOC! |  #(--V)  |    #(--V̄)   |

</figure>

<figure>

|        |   #!SG!   | #!DU!/#!PL! |
|-------:|:---------:|:-----------:|
| #!NOM! |  #(búses) |   #(búsē)   |
| #!ACC! |  #(búsi)† |   #(búsēs)  |
| #!LOC! | #(búsent) |  #(bísinī)  |
| #!ALL! | #(búsens) |  #(búsisi)  |
| #!ABL! | #(búseks) |  #(búsegos) |
| #!VOC! |  #(búse)  |   #(búsē)   |

</figure>

